RubyGems Navigation menu

db_leftovers 1.4.2

Define indexes and foreign keys for your Rails app in one place using an easy-to-read DSL, then run a rake task to bring your database up-to-date.

Versions:

  1. 1.4.2 - January 15, 2013 (21 KB)
  2. 1.4.1 - January 15, 2013 (21 KB)
  3. 1.4.0 - January 15, 2013 (21 KB)
  4. 1.3.3 - January 15, 2013 (20.5 KB)
  5. 1.3.2 - January 15, 2013 (20.5 KB)
Show all versions (26 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Paul A. Jungwirth

Owners:

81a1bfca4c265d19a6c852c432729ea0

Total downloads 23,604

For this version 212

Show all versions (26 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'db_leftovers', '~> 1.4.2' = Copy to clipboard Copied!

install:
gem install db_leftovers = Copy to clipboard Copied!

Links: